{
   "full-screen" : "0",
   "simplify-screen" : "0",
   "skin" : "default",
   "sysset-convertional-Aero" : "0",
   "sysset-convertional-Encode" : "1",
   "sysset-convertional-Frames" : "25fps(推荐)",
   "sysset-convertional-Frames-value" : "25",
   "sysset-convertional-Microphone" : null,
   "sysset-convertional-Quality" : null,
   "sysset-convertional-Rate" : "1000",
   "sysset-convertional-Resolution" : "720*480(16:9) 480P",
   "sysset-convertional-Resolution-height" : "480",
   "sysset-convertional-Resolution-width" : "720",
   "sysset-convertional-Systemvolume" : null,
   "sysset-convertional-live-mouse" : "0",
   "sysset-convertional-rateOut" : "0",
   "sysset-live-checkbox-Delayed" : "0",
   "sysset-live-checkbox-DelayedValue" : null,
   "sysset-live-checkbox-GetLayerWnd" : "0",
   "sysset-live-checkbox-Rate" : "0",
   "sysset-live-checkbox-Resolution" : "0"
}
